#main{
  width: 1024px;
  text-align: auto;
  background-color : #ffffff;
  float:center;
  margin-left: auto;
  margin-right: auto;
  /*position:fixed;*/
}

DIV.csc-textpic-imagewrap
{
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 5px;
  /*filter:alpha(opacity=70); /* IE */
  /*opacity:0.7; /* allgemein */
  /*-moz-opacity:0.7; /* Mozilla */
  /*-khtml-opacity:0.7; /* KTHML */
  /*-opera-opacity:0.7; /* Opera */
}

body
{
  font-family: Verdana,Arial,Tahoma,'Lucida Grande';
  color:#393838;
  background: url("http://padsv.no-ip.org/fileadmin/templates/images/bg1.jpg");
  /*background: url(fileadmin/templates/images/bg1.jpg);
  /*background-repeat: no-repeat;*/
  background-attachment: fixed;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 100%;
  /*  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #efeeeb;
  margin-left: auto;
  margin-right: auto;  
  font-size: 1em;*/
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
/*  background-color: #efeeeb;*/
  margin-left: auto;
  margin-right: auto; 
}

#header{
  width:1020px;
  height:100px;
  /*background-color:white;
  padding-top:10px;
  padding-botton:10px;*/
  background-color:white;
  /*filter:alpha(opacity=70); /* IE */
  /*opacity:0.7; /* allgemein */
  /*-moz-opacity:0.7; /* Mozilla */
  /*-khtml-opacity:0.7; /* KTHML */
  /*-opera-opacity:0.7; /* Opera */
}

#menu{
  float:left;
  width:240px;
  
  /*height:1520px;*/
  font-family: Verdana,Arial,Tahoma,'Lucida Grande';
}

#image {
  float:left;
  width:252px;
  height:500px;
  padding-left:5px;
  background-color:white;
}

#news{
  float:right;
  width:252px;
  height: 245px;/*height:1522px;*/
  
  font-family: Verdana, Arial, Tahoma, 'Lucida Grande';
  font-size:11px;
  margin-top:0px;
  margin-bottom:0px;
  margin-left:0px;
  padding-left:9px;
  padding-top: 10px;
  background-color:white;
  /*filter:alpha(opacity=70); /* IE */
  /*opacity:0.7; /* allgemein */
  /*-moz-opacity:0.7; /* Mozilla */
  /*-khtml-opacity:0.7; /* KTHML */
  /*-opera-opacity:0.7; /* Opera */
}

#footer{
  clear:both;
  text-decortion:none;
  font-size:11px;
  width: 784px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 240px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  
  float:left;
  font-family: Verdana,Arial,Tahoma,'Lucida Grande';
  background-color:white;
  height:20px;
/*border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  height:20px;
  /*font-weight: bold;*/
/*   filter:alpha(opacity=70); /* IE */
/*  opacity:0.7; /* allgemein */
/*  -moz-opacity:0.7; /* Mozilla */
/*  -khtml-opacity:0.7; /* KTHML */
/*  -opera-opacity:0.7; /* Opera */
}


#footer li{
  float:left;
  padding-right:0px;
}
#footer li a{
  text-decoration:none;
  font-size:11px;
/*  filter:alpha(opacity=70); /* IE */
/*  opacity:0.7; /* allgemein */
/*  -moz-opacity:0.7; /* Mozilla */
/*  -khtml-opacity:0.7; /* KTHML */
/*  -opera-opacity:0.7; /* Opera */
  /*color:#006600;*/
}
#footer li a.active{
  color:#cc0000;
}
#content
{
  float: left;
  width: 510px;
  height: 745px; /*1508px;*/
  overflow: auto;
  font-size: 11px;
  margin-left: 0px;
  margin-top: 0px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top:10px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #dfdfdf;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dfdfdf;
  
  background-color: white;
  /*background-attachment: scroll;
  /*filter:alpha(opacity=70); /* IE */
  /*opacity:0.7; /* allgemein */
  /*-moz-opacity:0.7; /* Mozilla */
  /*-khtml-opacity:0.7; /* KTHML */
  /*-opera-opacity:0.7; /* Opera */

}

h1
{
  font-family: Arial,Verdana,Tahoma,'Lucida Grande';
  color: #0e4a7f;
  margin-bottom: 9px;
  font-size: 21px;
  font-weight: bold;
}
table{
  border:0px solid #000000;
  border-collapse:collapse;
  margin:5px auto;
}
th{
  border:1px solid #000000;
  padding:2px 10px 2px 10px;
  background-color:#666666;
  color:#ffffff;
}
table.csc-uploads{
  border:0px solid #000000;
  border-collapse:collapse;
}
table.csc-uploads td{
  border:0px solid #000000;
  border-collapse:collapse;
}
table.redheader th{
  border:0px solid #000000;
  padding:2px 10px 2px 10px;
  background-color:#660000;
  color:#ffffff;
}
td{
  border:0px solid #000000;
  padding:2px 10px 2px 10px;
}
.important{
  color:#cc0000;
}
#mainmenu{
  list-style:none;
  width:240px;
  margin-top:0px;
  margin-right:5px;
  float: left;
  padding-top:55px;
  padding-right:5px;
  overflow: auto;
  /*height:1520px;*/
  height:703px;
  background-color:white;
 /* filter:alpha(opacity=70); /* IE */
 /* opacity:0.7; /* allgemein */
 /* -moz-opacity:0.7; /* Mozilla */
 /* -khtml-opacity:0.7; /* KTHML */
 /* -opera-opacity:0.7; /* Opera */
}

#mainmenu li a{
  text-decoration:none;
  /*list-style-image:url("http://padsv.no-ip.org/fileadmin/templates/images/bullet_black.png");/* no-repeat left center;*/
  padding-left:16px;
  /*color:#006600;*/
  font-size: 11px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 7px;
  line-height: 14px;
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
  font-weight: bold;
  color: #222222;
}

#mainmenu li a.active{
  /*color:#cc0000;*/
}

#mainmenu li a:hover
{
  color: #0e4a7f;
  text-decoration:underline;
}

#submenu{
  text-decoration:none;
  font-size: 11px;
  width:1024px;
  height: 15px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 5px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: Verdana,Arial,Tahoma,'Lucida Grande';
/*  filter:alpha(opacity=70); /* IE */
/*  opacity:0.7; /* allgemein */
/*  -moz-opacity:0.7; /* Mozilla */
/*  -khtml-opacity:0.7; /* KTHML */
/*  -opera-opacity:0.7; /* Opera */
}

#submenu li{
  float:left;
  padding-right:0px;
}

#submenu li a{
  text-decoration:none;
  font-size:11px;
/*  filter:alpha(opacity=70); /* IE */
/*  opacity:0.7; /* allgemein */
/*  -moz-opacity:0.7; /* Mozilla */
/*  -khtml-opacity:0.7; /* KTHML */
/*  -opera-opacity:0.7; /* Opera */
  /*color:#006600;*/
}
#submenu li a.active{
  color:#cc0000;
}


